Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

0.29.2 #408

Closed
wants to merge 1 commit into from

Conversation

@lasote
Copy link
Collaborator

commented Sep 30, 2019

Changelog: Feature: Compatibility with Conan 1.29

@lasote lasote added this to the 0.29.2 milestone Sep 30, 2019
@lasote lasote closed this Sep 30, 2019
@lasote lasote deleted the release/0.29.2 branch Sep 30, 2019
@@ -1,3 +1,3 @@
six>=1.10.0
conan>=1.7.0, <1.19.0
conan>=1.7.0, <=1.19.0

This comment has been minimized.

Copy link
@Croydon

Croydon Oct 4, 2019

Contributor

@lasote Shouldn't this have been < 1.20.0 to allow patch versions from 1.19.x?

This comment has been minimized.

Copy link
@uilianries

This comment has been minimized.

Copy link
@uilianries

uilianries Oct 5, 2019

Member

anyway, good catch @Croydon ! I just saw that because a report!

This comment has been minimized.

Copy link
@Croydon

Croydon Oct 5, 2019

Contributor

Well, my Conan was suddenly downgraded when I locally installed bincrafters-package-tools (which in turns installs conan-package-tools), so I knew something was off... 👁

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.